<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="discription" content="Welcom to the most extraordinary hotel in Boston, Massachusetts">
    <meta name="keywords" content="hotel, boston hotel, new england hotel"> 
    <script src="https://kit.fontawesome.com/ba936fd7a2.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 768px)" href="css/mobile.css">
    <title>Hotel BT | Welcome</title>
</head>
<body>
    <header>
        <nav id="navbar" >
            <div class="container">
                <h1 class="logo"><a hreaf=""index.html>HBT</a></h1>
                <ul>
                    <li><a class="current" href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div id="showcase">
            <div class="container">
                <div class="showcase-content">
                    <h1><span class="text-primary">Enjoy</span> Your Stay</h1>
                    <p class="lead">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Adipisci sapiente obcaecati laudantium quam quod tempora!</p>
                    <a class="btn" href="about.html">About Our Hotels</a>
                </div>
            </div>
        </div>
    </header>

    <section id="home-info" class="bg-dark">
        <div class="info-img"></div>
        <div class="info-content">
            <h2><span class="text-primary">The History</span>of Our Hotel</h2>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ab ipsam odit, ipsa beatae labore tempora est commodi dolor minus atque dolores quis eum eveniet voluptatibus dolorum totam aspernatur nam quidem qui voluptatem enim veniam quae fuga iste? Recusandae, voluptatibus quis!</p>
            <a href="about.html" class="btn btn-light">Read More</a>
        </div>
    </section>

    <section id="features">
        <div class="box btn-light">
            <i class="fas fa-hotel fa-3x"></i>
            <h3>Great Location</h3>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Beatae, dolore?</p>
        </div>
        <div class="box bg-primary">
            <i class="fas fa-utensils fa-3x"></i>
            <h3>Free Meals</h3>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Beatae, dolore?</p>
        </div>
        <div class="box btn-light">
            <i class="fas fa-dumbbell fa-3x"></i>
            <h3>Fitness Room</h3>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Beatae, dolore?</p>
        </div>
    </section>

    <div class="clr"></div>

    <footer id="main-footer">
        <p>Hotel BT &copy; 2019</p>
    </footer>
</body>
</html>
